@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
.mv {
  padding: 133px 50px 61px 50px;
  position: relative;
}
@media screen and (max-width: 1380px) {
  .mv {
    padding: 103px 30px 61px 30px;
  }
}
@media screen and (max-width: 1080px) {
  .mv {
    padding: 103px 10px 61px 10px;
  }
}
@media screen and (max-width: 849px) {
  .mv {
    padding: 109px 0 40px 0;
  }
}
.mv::after {
  position: absolute;
  content: "";
  width: 44.73%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  background: url(../img/top/mv_after01.svg) no-repeat;
  background-size: 100% auto;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .mv::after {
    width: 256px;
    height: 180px;
    background: url(../img/top/mv_after01_sp.svg) no-repeat;
    background-size: 100% 100%;
  }
}
.mv::before {
  position: absolute;
  content: "";
  width: 25.57%;
  height: 100%;
  left: 18.48%;
  bottom: 0;
  z-index: 1;
  background: url(../img/top/mv_after02.svg) no-repeat bottom;
  background-size: 100% auto;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .mv::before {
    display: none;
  }
}
.mv .swiper {
  position: relative;
  z-index: 50;
}
.mv .bg_item {
  width: 100%;
}
.mv .bg_item img {
  width: 100%;
}
.mv .mv_item {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 60;
  top: 0;
  left: 0;
}
.mv .mv_item .inner {
  max-width: 100%;
  padding-top: 282px;
  padding-left: 280px;
  display: flex;
  column-gap: 47px;
}
@media screen and (max-width: 1680px) {
  .mv .mv_item .inner {
    column-gap: 35px;
  }
}
@media screen and (max-width: 1380px) {
  .mv .mv_item .inner {
    padding-top: 202px;
    padding-left: 180px;
    column-gap: 30px;
  }
}
@media screen and (max-width: 1280px) {
  .mv .mv_item .inner {
    padding-top: 162px;
  }
}
@media screen and (max-width: 1080px) {
  .mv .mv_item .inner {
    column-gap: 20px;
    padding-left: 140px;
  }
}
@media screen and (max-width: 849px) {
  .mv .mv_item .inner {
    justify-content: center;
    column-gap: 24px;
    padding-left: 0;
    padding-top: 93px;
  }
}
.mv .mv_item .t01,
.mv .mv_item .t02,
.mv .mv_item .t03 {
  max-width: 93px;
}
@media screen and (max-width: 1680px) {
  .mv .mv_item .t01,
  .mv .mv_item .t02,
  .mv .mv_item .t03 {
    max-width: 73px;
  }
}
@media screen and (max-width: 1380px) {
  .mv .mv_item .t01,
  .mv .mv_item .t02,
  .mv .mv_item .t03 {
    max-width: 63px;
  }
}
@media screen and (max-width: 1080px) {
  .mv .mv_item .t01,
  .mv .mv_item .t02,
  .mv .mv_item .t03 {
    max-width: 53px;
  }
}
@media screen and (max-width: 849px) {
  .mv .mv_item .t01,
  .mv .mv_item .t02,
  .mv .mv_item .t03 {
    max-width: 48px;
  }
}
.mv .mv_item .t02 {
  margin-top: 43px;
}
@media screen and (max-width: 849px) {
  .mv .mv_item .t02 {
    margin-top: 22px;
  }
}
.about {
  position: relative;
  margin-top: -219px;
}
@media screen and (max-width: 1380px) {
  .about {
    margin-top: -119px;
  }
}
@media screen and (max-width: 849px) {
  .about {
    margin-top: 0;
  }
}
.about .inner {
  padding-top: 219px;
  max-width: 1602px;
  position: relative;
}
@media screen and (max-width: 849px) {
  .about .inner {
    padding-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }
}
.about .inner::after {
  position: absolute;
  content: "";
  width: 443px;
  height: 434px;
  right: 30px;
  bottom: 27px;
  z-index: 1;
  background: url(../img/top/about_after.svg) no-repeat bottom;
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .about .inner::after {
    top: 134px;
    bottom: auto;
    right: 0;
    width: 192px;
    height: 220px;
    background: url(../img/top/about_after_sp.svg) no-repeat bottom;
    background-size: 100% 100%;
  }
}
.about .mv_pop {
  display: block;
  position: absolute;
  cursor: pointer;
  z-index: 80;
  left: 280px;
  top: 0;
}
@media screen and (max-width: 1680px) {
  .about .mv_pop {
    left: 180px;
  }
}
@media screen and (max-width: 1380px) {
  .about .mv_pop {
    left: 80px;
  }
}
@media screen and (max-width: 1080px) {
  .about .mv_pop {
    left: 20px;
  }
}
@media screen and (max-width: 849px) {
  .about .mv_pop {
    padding: 0 20px;
    position: relative;
    left: auto;
    top: 0;
  }
}
.about .mv_pop dl {
  width: 280px;
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .about .mv_pop dl {
    width: 100%;
    border-radius: 10px;
    display: flex;
  }
}
.about .mv_pop dl dt {
  width: 100%;
  border-radius: 20px 20px 0 0 ;
}
@media screen and (max-width: 849px) {
  .about .mv_pop dl dt {
    width: 120px;
    border-radius: 10px 0 0 10px;
  }
}
.about .mv_pop dl dt img {
  border-radius: 20px 20px 0 0 ;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 849px) {
  .about .mv_pop dl dt img {
    border-radius: 10px 0 0 10px;
  }
}
.about .mv_pop dl dd {
  position: relative;
  border-radius: 0 0 20px 20px;
  background: #FFD905;
  padding: 20px 0 23px 0;
}
@media screen and (max-width: 849px) {
  .about .mv_pop dl dd {
    width: calc(100% - 120px);
    border-radius: 0 10px 10px 0;
  }
}
.about .mv_pop dl dd::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  right: 11px;
  bottom: 11px;
  z-index: 1;
  background: url(../img/top/mv_pop_icon.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .about .mv_pop dl dd::after {
    right: 10px;
    bottom: 10px;
  }
}
.about .mv_pop dl dd .sub {
  text-align: center;
  font-size: 16px;
  color: #6F4B29 !important;
  letter-spacing: 0.1em;
  font-weight: bold;
  margin-bottom: 6px;
  line-height: 1.2;
}
@media screen and (max-width: 849px) {
  .about .mv_pop dl dd .sub {
    font-size: 14px;
    margin-bottom: 3px;
  }
}
.about .mv_pop dl dd .big {
  text-align: center;
  font-size: 23px;
  color: #6F4B29 !important;
  letter-spacing: 0.2em;
  font-weight: bold;
  margin-bottom: 6px;
  line-height: 1.2;
}
@media screen and (max-width: 849px) {
  .about .mv_pop dl dd .big {
    font-size: 18px;
  }
}
.about .about_item {
  display: flex;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 849px) {
  .about .about_item {
    display: block;
  }
}
.about .about_item .about_flex_txt {
  position: absolute;
  top: 56px;
  right: 17.6%;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-feature-settings: "palt";
  font-size: 30px;
  font-weight: 500;
  line-height: 1.33;
  letter-spacing: 0.4em;
  text-align: left;
}
@media screen and (max-width: 1400px) {
  .about .about_item .about_flex_txt {
    right: 10.6%;
  }
}
@media screen and (max-width: 1200px) {
  .about .about_item .about_flex_txt {
    right: 40px;
  }
}
@media screen and (max-width: 1024px) {
  .about .about_item .about_flex_txt {
    right: 25px;
  }
}
@media screen and (max-width: 1023px) {
  .about .about_item .about_flex_txt {
    right: 0;
  }
}
@media screen and (max-width: 849px) {
  .about .about_item .about_flex_txt {
    top: 10px;
    font-size: 16px;
    right: 25px;
    line-height: 1.01;
  }
}
.about .about_item .about_flex_txt span {
  display: block;
}
.about .about_item .about_flex_txt span:nth-child(2) {
  padding-top: 152px;
  padding-right: 40px;
}
@media screen and (max-width: 1200px) {
  .about .about_item .about_flex_txt span:nth-child(2) {
    padding-right: 10px;
  }
}
@media screen and (max-width: 849px) {
  .about .about_item .about_flex_txt span:nth-child(2) {
    padding-top: 40px;
    padding-right: 12px;
  }
}
@media screen and (max-width: 849px) {
  .about .about_item .about_flex_txt span:nth-child(3) {
    padding-top: 1px;
    padding-right: 12px;
  }
}
@media screen and (max-width: 849px) {
  .about .about_item .about_flex_txt span:nth-child(4) {
    padding-top: 106px;
    padding-right: 12px;
  }
}
.about .about_item .h2_ttl {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.6875;
  text-align: left;
  padding-top: 50px;
  padding-right: 85px;
  position: relative;
  width: fit-content;
}
@media screen and (max-width: 849px) {
  .about .about_item .h2_ttl {
    padding-left: 20px;
    padding-top: 10px;
    font-size: 12px;
    line-height: 1.41;
    padding-right: 63px;
    margin-bottom: 21px;
  }
}
.about .about_item .h2_ttl::after {
  position: absolute;
  content: "";
  width: 72px;
  height: 90px;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: url(../img/top/about_icon.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .about .about_item .h2_ttl::after {
    width: 48px;
    height: 60px;
  }
}
.about .about_item .h2_ttl span {
  text-align: left;
  font-size: 40px;
  font-family: "Lexend Zetta", sans-serif;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.01;
  display: block;
}
@media screen and (max-width: 849px) {
  .about .about_item .h2_ttl span {
    font-size: 26px;
  }
}
.about .about_item .about_img {
  width: 31.7%;
}
@media screen and (max-width: 849px) {
  .about .about_item .about_img {
    width: 100%;
  }
  .about .about_item .about_img img {
    max-width: 65%;
  }
}
.about .about_item .about_img .h2_ttl {
  display: none;
}
@media screen and (max-width: 849px) {
  .about .about_item .about_img .h2_ttl {
    display: block;
  }
}
.about .about_item .about_txt {
  width: 68.3%;
  padding-left: 70px;
}
@media screen and (max-width: 1200px) {
  .about .about_item .about_txt {
    padding-left: 40px;
  }
}
@media screen and (max-width: 849px) {
  .about .about_item .about_txt {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    padding-left: 0;
  }
}
.about .about_item .about_txt .h2_ttl {
  display: block;
}
@media screen and (max-width: 849px) {
  .about .about_item .about_txt .h2_ttl {
    display: none;
  }
}
.about .about_item .about_txt .about_txt_box {
  max-width: 421px;
}
@media screen and (max-width: 849px) {
  .about .about_item .about_txt .about_txt_box {
    max-width: 100%;
  }
}
.about .about_item .about_txt .about_sub {
  margin-top: 50px;
  text-align: left;
  font-size: 20px;
  letter-spacing: 0.1em;
  font-weight: 500;
  line-height: 1.35;
}
@media screen and (max-width: 849px) {
  .about .about_item .about_txt .about_sub {
    padding-left: 20px;
    margin-top: 20px;
    font-size: 16px;
    line-height: 1.5;
  }
}
.about .about_item .about_txt .txt {
  text-align: left;
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .about .about_item .about_txt .txt {
    padding-left: 20px;
    padding-top: 0;
    margin-top: 15px;
  }
}
.about .about_item .about_txt .txt p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2.5;
}
@media screen and (max-width: 849px) {
  .about .about_item .about_txt .txt p {
    font-size: 14px;
    line-height: 2;
  }
}
.about .about_item .about_txt .txt p + p {
  margin-top: 30px;
}
@media screen and (max-width: 849px) {
  .about .about_item .about_txt .txt p + p {
    margin-top: 15px;
  }
}
.about .about_item .about_txt .btn_yellow {
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .about .about_item .about_txt .btn_yellow {
    margin-top: 30px;
  }
}
.merit .inner {
  padding-top: 82px;
}
@media screen and (max-width: 849px) {
  .merit .inner {
    padding-top: 60px;
  }
}
.merit .merit_ttl {
  position: relative;
  width: fit-content;
  margin: auto;
}
.merit .merit_ttl .merit_txt {
  width: 152px;
  width: 200px;
  padding: 0 24px;
  margin: auto;
  display: block;
}
@media screen and (max-width: 849px) {
  .merit .merit_ttl .merit_txt {
    width: 162px;
    padding: 0 16.5px;
  }
}
.merit .merit_ttl .merit_ttl {
  position: absolute;
  font-family: "Lexend Zetta", sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.01;
  width: 200px;
  text-align: center;
  top: 0;
  line-height: 167px;
  left: 0;
  z-index: 3;
}
@media screen and (max-width: 849px) {
  .merit .merit_ttl .merit_ttl {
    font-size: 33px;
    line-height: 140px;
    width: 162px;
  }
}
.merit .merit_ttl .merit_num {
  font-size: 117px;
  width: 200px;
  font-weight: bold;
  font-family: "Lexend Zetta", sans-serif;
  color: #FFD905;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  line-height: 1.42;
  z-index: 2;
}
@media screen and (max-width: 849px) {
  .merit .merit_ttl .merit_num {
    font-size: 97px;
    line-height: 140px;
    width: 162px;
  }
}
.merit .ttl_item {
  display: flex;
  align-items: center;
  column-gap: 47px;
  width: fit-content;
  margin: auto;
}
@media screen and (max-width: 849px) {
  .merit .ttl_item {
    column-gap: 15px;
  }
}
.merit .ttl_item .tree {
  display: flex;
  column-gap: 33px;
}
@media screen and (max-width: 849px) {
  .merit .ttl_item .tree {
    column-gap: 18px;
  }
}
.merit .ttl_item .tree span {
  display: block;
}
.merit .ttl_item .tree span:nth-child(1) {
  max-width: 41px;
}
@media screen and (max-width: 849px) {
  .merit .ttl_item .tree span:nth-child(1) {
    max-width: 23px;
  }
}
.merit .ttl_item .tree span:nth-child(2) {
  max-width: 55px;
}
@media screen and (max-width: 849px) {
  .merit .ttl_item .tree span:nth-child(2) {
    max-width: 30px;
  }
}
.merit .merit_list {
  display: flex;
  margin-top: 50px;
  column-gap: 24px;
}
@media screen and (max-width: 849px) {
  .merit .merit_list {
    margin-top: 35px;
    display: block;
  }
}
.merit .merit_list ul {
  display: flex;
  justify-content: center;
  column-gap: 24px;
}
@media screen and (max-width: 849px) {
  .merit .merit_list ul {
    column-gap: 13px;
  }
  .merit .merit_list ul li {
    width: calc(33.3333% - 8.666666px);
  }
}
.merit .merit_list ul:nth-child(1) {
  width: 40.90909091%;
}
@media screen and (max-width: 849px) {
  .merit .merit_list ul:nth-child(1) {
    width: 100%;
  }
}
.merit .merit_list ul:nth-child(1) li:nth-child(2) {
  padding-top: 30px;
}
@media screen and (max-width: 849px) {
  .merit .merit_list ul:nth-child(1) li:nth-child(2) {
    padding-top: 0;
  }
}
.merit .merit_list ul:nth-child(2) {
  width: 59.09090909%;
}
@media screen and (max-width: 849px) {
  .merit .merit_list ul:nth-child(2) {
    margin-top: 35px;
    width: 100%;
  }
}
.merit .merit_list ul:nth-child(2) li:nth-child(2) {
  padding-top: 30px;
}
@media screen and (max-width: 849px) {
  .merit .merit_list ul:nth-child(2) li:nth-child(2) {
    padding-top: 0;
  }
}
.merit .merit_list ul li .img {
  position: relative;
}
.merit .merit_list ul li .img img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .merit .merit_list ul li .img img {
    border-radius: 10px;
  }
}
.merit .merit_list ul li .img .num {
  color: #FFD905;
  font-size: 48px;
  font-weight: bold;
  font-family: "Lexend Zetta", sans-serif;
  line-height: 1.01;
  position: absolute;
  z-index: 5;
  top: -25px;
  left: 14px;
}
@media screen and (max-width: 849px) {
  .merit .merit_list ul li .img .num {
    font-size: 25px;
    left: 5px;
    top: -14px;
  }
}
.merit .merit_list ul li .txt {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-top: 15px;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .merit .merit_list ul li .txt {
    font-size: 14px;
    margin-top: 10px;
  }
}
.point .inner {
  padding-top: 160px;
  position: relative;
}
@media screen and (max-width: 849px) {
  .point .inner {
    padding-top: 68px;
  }
}
.point .point_after_flex {
  position: absolute;
  top: 51px;
  left: -176px;
  width: 43.07%;
}
@media screen and (max-width: 849px) {
  .point .point_after_flex {
    width: 163px;
    height: 267px;
    left: 0;
    top: 30px;
  }
}
.point .point_flex_txt {
  position: absolute;
  top: 160px;
  left: 20px;
  z-index: 5;
}
@media screen and (max-width: 849px) {
  .point .point_flex_txt {
    top: 88px;
    left: 25px;
  }
}
.point .point_flex_txt .span_txt {
  padding-right: 26px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-feature-settings: "palt";
  font-size: 30px;
  font-weight: 500;
  line-height: 1.33;
  letter-spacing: 0.4em;
  text-align: left;
}
@media screen and (max-width: 849px) {
  .point .point_flex_txt .span_txt {
    padding-left: 10px;
    padding-right: 11px;
    font-size: 16px;
    line-height: 1.01;
  }
}
.point .point_flex_txt .span_txt span {
  display: block;
}
.point .point_flex_txt .span_txt span:nth-child(2) {
  padding-top: 152px;
  padding-right: 40px;
}
@media screen and (max-width: 849px) {
  .point .point_flex_txt .span_txt span:nth-child(2) {
    padding-top: 97px;
    padding-right: 2px;
  }
}
.point .point_flex_txt .f_img {
  max-width: 96px;
  margin-left: auto;
  margin-right: 0;
}
@media screen and (max-width: 849px) {
  .point .point_flex_txt .f_img {
    max-width: 58px;
    margin-top: 10px;
  }
}
.point .point_list {
  position: relative;
  z-index: 10;
  padding-left: 19.38%;
}
@media screen and (max-width: 849px) {
  .point .point_list {
    padding-left: 87px;
  }
}
.point .point_list li {
  display: flex;
  align-items: flex-end;
}
@media screen and (max-width: 849px) {
  .point .point_list li {
    display: block;
  }
}
.point .point_list li + li {
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .point .point_list li + li {
    margin-top: 20px;
  }
}
.point .point_list li .img_box {
  position: relative;
  width: 44.12%;
}
@media screen and (max-width: 849px) {
  .point .point_list li .img_box {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
}
.point .point_list li .img_box .ttl_box {
  display: none;
}
@media screen and (max-width: 849px) {
  .point .point_list li .img_box .ttl_box {
    display: block;
  }
}
@media screen and (max-width: 849px) {
  .point .point_list li .img_box .img {
    width: 53.22%;
  }
}
.point .point_list li .img_box .img img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .point .point_list li .img_box .img img {
    border-radius: 10px;
  }
}
.point .point_list li .txt_box {
  width: 55.88%;
  padding-left: 50px;
}
@media screen and (max-width: 849px) {
  .point .point_list li .txt_box {
    width: 100%;
    padding-left: 0;
  }
}
.point .point_list li .txt_box .txt {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.8;
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .point .point_list li .txt_box .txt {
    margin-top: 12px;
    line-height: 1.785;
    font-size: 14px;
  }
}
.point .point_list li .txt_box .ttl_flex {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 849px) {
  .point .point_list li .txt_box .ttl_flex {
    display: none;
  }
}
.point .point_list li .ttl_box {
  position: relative;
  width: fit-content;
}
@media screen and (max-width: 849px) {
  .point .point_list li .ttl_box {
    width: 41.12%;
  }
}
.point .point_list li .ttl_box .ttl {
  max-width: 177px;
  position: relative;
  z-index: 10;
  display: flex;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (max-width: 849px) {
  .point .point_list li .ttl_box .ttl {
    max-width: 98px;
    padding-top: 11px;
    padding-bottom: 11px;
  }
}
.point .point_list li .ttl_box .ttl_bg {
  position: absolute;
  top: 0;
  right: -8px;
  width: 153px;
}
@media screen and (max-width: 849px) {
  .point .point_list li .ttl_box .ttl_bg {
    width: 85px;
    right: -5px;
  }
}
.point .point_list li .point_btn {
  padding-left: 33px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: left;
  display: block;
  color: #6F4B29 !important;
  width: 202px;
  height: 117px;
  background: url(../img/top/point_btn.svg) no-repeat center / contain;
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
  position: relative;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 849px) {
  .point .point_list li .point_btn {
    width: 112px;
    height: 65px;
    font-size: 12px;
    padding-left: 14px;
    margin-left: auto;
    margin-right: 0;
  }
}
.point .point_list li .point_btn:hover {
  background: url(../img/top/point_btn_on.svg) no-repeat center / contain;
  background-size: 100% 100%;
}
.point .point_list li .point_btn:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 20px;
  height: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/common/btn_icon.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .point .point_list li .point_btn:after {
    background: url(../img/common/point_btn_W.svg);
    background-size: 100% 100%;
    right: 13px;
    width: 15px;
    height: 15px;
  }
}
.h2_ttl {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
}
@media screen and (max-width: 849px) {
  .h2_ttl {
    font-size: 12px;
  }
}
.h2_ttl span {
  letter-spacing: 0;
  display: block;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.01;
  font-family: "Lexend Zetta", sans-serif;
}
@media screen and (max-width: 849px) {
  .h2_ttl span {
    font-size: 26px;
  }
}
.strength {
  position: relative;
}
.strength .st_bg {
  position: absolute;
  bottom: -143px;
  right: 0;
  width: 410px;
  height: 565px;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 1400px) {
  .strength .st_bg {
    width: 20%;
    display: flex;
    align-items: flex-end;
  }
}
@media screen and (max-width: 849px) {
  .strength .st_bg {
    bottom: auto;
    right: auto;
    top: -28px;
    left: 0;
    width: 134px;
    height: 170px;
  }
}
.strength .inner {
  position: relative;
  z-index: 10;
  padding-top: 120px;
}
@media screen and (max-width: 849px) {
  .strength .inner {
    padding-top: 40px;
  }
}
.strength .st_list {
  margin-top: 50px;
  display: flex;
  column-gap: 30px;
}
@media screen and (max-width: 849px) {
  .strength .st_list {
    display: block;
    margin-top: 30px;
  }
}
.strength .st_list li {
  width: calc(33.3333% - 20px);
}
@media screen and (max-width: 849px) {
  .strength .st_list li {
    width: 100%;
  }
  .strength .st_list li + li {
    margin-top: 25px;
  }
}
.strength .st_list li dl {
  display: block;
}
@media screen and (max-width: 849px) {
  .strength .st_list li dl {
    display: flex;
  }
}
.strength .st_list li dl dt {
  width: 100%;
}
@media screen and (max-width: 849px) {
  .strength .st_list li dl dt {
    width: 132px;
  }
}
.strength .st_list li dl dt img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .strength .st_list li dl dt img {
    border-radius: 10px;
  }
}
.strength .st_list li dl dd {
  width: 100%;
}
@media screen and (max-width: 849px) {
  .strength .st_list li dl dd {
    width: calc(100% - 132px);
    padding-left: 15px;
  }
}
.strength .st_list li dl dd .s_ttl {
  text-align: left;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .strength .st_list li dl dd .s_ttl {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 10px;
  }
}
.strength .st_list li dl dd .s_txt {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .strength .st_list li dl dd .s_txt {
    font-size: 12px;
  }
}
.strength .st_list li dl dd .bottom_bor_btn {
  margin-top: 15px;
}
.hitori {
  position: relative;
}
.hitori .yoko_line::after {
  top: 50px;
  background-image: url("../img/top/hitori_after.svg");
  background-size: 100% 100%;
  height: 211px;
}
@media screen and (max-width: 849px) {
  .hitori .yoko_line::after {
    top: 18px;
    height: 100px;
    background-image: url("../img/top/hitori_after_sp.svg");
    background-size: 100% 100%;
  }
}
.hitori .inner {
  padding-top: 112px;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 849px) {
  .hitori .inner {
    padding-top: 53px;
  }
}
.hitori .hi_bg {
  position: absolute;
  width: 100%;
  height: 211px;
  top: 50px;
  left: 0;
}
@media screen and (max-width: 849px) {
  .hitori .hi_bg {
    top: 27px;
    height: 100px;
  }
}
.hitori .hi_ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.3em;
  line-height: 1.33333;
}
@media screen and (max-width: 849px) {
  .hitori .hi_ttl {
    font-size: 16px;
    letter-spacing: 0.1em;
  }
}
.hitori .btn_yellow {
  margin: auto;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .hitori .btn_yellow {
    margin-top: 30px;
  }
}
.hitori .hi_list {
  display: flex;
  column-gap: 67px;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list {
    column-gap: 23px;
    margin-top: 25px;
  }
}
.hitori .hi_list li {
  width: calc(50% - 33.5px);
  position: relative;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li {
    width: calc(50% - 11.5px);
  }
}
.hitori .hi_list li .left_after {
  position: absolute;
  left: -35px;
  width: 131px;
  height: 131px;
  top: -10px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .left_after {
    width: 56px;
    height: 56px;
    top: -6px;
    left: -13px;
  }
}
.hitori .hi_list li .right_after {
  position: absolute;
  right: -35px;
  width: 131px;
  height: 131px;
  top: -10px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .right_after {
    width: 56px;
    height: 56px;
    top: -6px;
    right: auto;
    left: -13px;
  }
}
.hitori .hi_list li .ttl {
  position: absolute;
  top: 0;
  left: 0;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-feature-settings: "palt";
  font-size: 30px;
  font-weight: 500;
  line-height: 1.33;
  letter-spacing: 0.1em;
  z-index: 5;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .ttl {
    font-size: 18px;
  }
}
.hitori .hi_list li .img {
  position: relative;
  z-index: 5;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .img {
    padding-top: 10px;
    padding-left: 27px;
  }
}
.hitori .hi_list li .txt {
  position: relative;
  width: calc(100% - 36px);
  margin-left: 18px;
  background: #DAE890;
  border-radius: 20px;
  padding: 26px 10px 24px 10px;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.8;
  margin-top: -18px;
  z-index: 10;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .txt {
    text-align: left;
    width: 100%;
    margin-left: 0;
    font-size: 12px;
    line-height: 1.5;
    padding: 15px;
    border-radius: 10px;
    margin-top: -3px;
    z-index: 3;
  }
}
.hitori .hi_list li:nth-child(1) {
  padding-left: 80px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li:nth-child(1) {
    padding-left: 0;
  }
}
.hitori .hi_list li:nth-child(2) {
  padding-right: 80px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li:nth-child(2) {
    padding-right: 0;
  }
}
.hitori .hi_list li:nth-child(2) .ttl {
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li:nth-child(2) .ttl {
    right: auto;
    left: 0;
  }
}
.hitori .hi_list li:nth-child(2) .txt {
  background: #FFC4C6;
}
.nursery {
  margin-top: -23px;
  position: relative;
  background: url(../img/top/nursery_bg.jpg) no-repeat top / contain #FCE877;
  background-size: 100% 367px;
}
@media screen and (max-width: 1500px) {
  .nursery {
    background: url(../img/top/nursery_bg.jpg) no-repeat top / contain #FCE877;
    background-size: 100% 267px;
  }
}
@media screen and (max-width: 1400px) {
  .nursery {
    background: url(../img/top/nursery_bg.jpg) no-repeat top / contain #FCE877;
    background-size: 100% 207px;
    margin-top: 50px;
  }
}
@media screen and (max-width: 1300px) {
  .nursery {
    background: url(../img/top/nursery_bg.jpg) no-repeat top / contain #FCE877;
    background-size: 100% 167px;
  }
}
@media screen and (max-width: 849px) {
  .nursery {
    margin-top: 129px;
    background: url(../img/top/nursery_bg_sp.jpg) no-repeat top / contain #FCE877;
    background-size: 100% 98px;
  }
}
.nursery .inner {
  padding-top: 383px;
}
@media screen and (max-width: 1400px) {
  .nursery .inner {
    padding-top: 303px;
  }
}
@media screen and (max-width: 849px) {
  .nursery .inner {
    padding-top: 157px;
  }
}
.nursery .nursery_after {
  position: absolute;
  width: 534px;
  height: 522px;
  top: -25px;
  left: 0;
}
@media screen and (max-width: 1500px) {
  .nursery .nursery_after {
    width: 30%;
    display: flex;
    align-items: flex-start;
  }
}
@media screen and (max-width: 849px) {
  .nursery .nursery_after {
    width: 227px;
    height: 220px;
    top: -102px;
  }
}
.nursery .nursery_before {
  position: absolute;
  width: 493px;
  height: 538px;
  bottom: -204px;
  right: 0;
}
@media screen and (max-width: 849px) {
  .nursery .nursery_before {
    width: 188px;
    height: 195px;
    bottom: -157px;
  }
}
.nursery .nu_list {
  display: flex;
  gap: 50px;
  column-gap: 30px;
  flex-wrap: wrap;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list {
    margin-top: 30px;
    gap: 20px;
    column-gap: 10px;
  }
}
.nursery .nu_list li {
  width: calc(33.3333% - 20px);
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li {
    width: calc(50% - 5px);
  }
}
.nursery .nu_list li .img {
  position: relative;
  z-index: 10;
}
.nursery .nu_list li .txt_box {
  background: #ffffff;
  padding: 35px 30px 108px 30px;
  border-radius: 16px;
  position: relative;
  z-index: 5;
  margin-top: -20px;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li .txt_box {
    border-radius: 10px;
    margin-top: -7px;
    padding: 20px 15px 60px 15px;
  }
}
.nursery .nu_list li .txt_box .ttl {
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0.1em;
  line-height: 1.6875;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li .txt_box .ttl {
    font-size: 12px;
    letter-spacing: 0.07em;
    line-height: 1.5;
  }
}
.nursery .nu_list li .txt_box .ttl span {
  display: block;
  font-size: 23px;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li .txt_box .ttl span {
    font-size: 14px;
    letter-spacing: 0.02em;
    line-height: 1.714;
  }
}
.nursery .nu_list li .txt_box .ttl span .span_span {
  font-size: 16px !important;
  margin-left: 5px !important;
  display: inline-block;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li .txt_box .ttl span .span_span {
    font-size: 12px !important;
    letter-spacing: 0.07em;
    margin-left: 0 !important;
    line-height: 1.5;
    display: block;
  }
}
.nursery .nu_list li .txt_box .addr {
  text-align: left;
  margin-top: 15px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  position: relative;
  padding-left: 17px;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li .txt_box .addr {
    margin-top: 8px;
    font-size: 12px;
    letter-spacing: 0.07em;
  }
}
.nursery .nu_list li .txt_box .addr::after {
  position: absolute;
  content: "";
  width: 12px;
  height: 16px;
  left: 0;
  top: 2px;
  z-index: 1;
  background: url(../img/top/nursery_addr.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.nursery .nu_list li .txt_box .news_box a {
  display: block;
  color: #6F4B29 !important;
}
.nursery .nu_list li .txt_box .news_box dl {
  margin-top: 17px;
  padding-top: 17px;
  background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px);
  background-size: 8px 2px;
  background-repeat: repeat-x;
  background-position: left top;
  display: block;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li .txt_box .news_box dl {
    margin-top: 10px;
    padding-top: 10px;
    background-image: linear-gradient(to right, #6F4B29 1px, transparent 1px);
    background-size: 4px 1px;
  }
}
.nursery .nu_list li .txt_box .news_box dl dt {
  width: 100%;
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.nursery .nu_list li .txt_box .news_box dl dt .cat {
  background: #6F4B29;
  color: #ffffff;
  line-height: 27px;
  border-radius: 27px;
  padding: 0 15px;
  font-family: "Lexend Zetta", sans-serif;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1em;
  width: fit-content;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li .txt_box .news_box dl dt .cat {
    line-height: 18px;
    font-size: 9px;
    padding: 0 9px;
  }
}
.nursery .nu_list li .txt_box .news_box dl dt .date {
  text-align: left;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li .txt_box .news_box dl dt .date {
    font-size: 10px;
    letter-spacing: 0.07em;
  }
}
.nursery .nu_list li .txt_box .news_box dl dd {
  width: 100%;
  text-align: left;
  margin-top: 5px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li .txt_box .news_box dl dd {
    font-size: 12px;
    letter-spacing: 0.07em;
  }
}
.nursery .nu_list li .txt_box .btn_flex_bottom {
  position: absolute;
  right: 30px;
  bottom: 30px;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list li .txt_box .btn_flex_bottom {
    bottom: 20px;
    right: 15px;
  }
}
.nursery .nu_list .p_bottom {
  padding-bottom: 87px !important;
}
@media screen and (max-width: 849px) {
  .nursery .nu_list .p_bottom {
    padding-bottom: 60px !important;
  }
}
@media screen and (max-width: 849px) {
  .nursery .nu_list .p_bottom_sp {
    padding-bottom: 77px !important;
  }
}
.nursery .nu_ttl {
  position: relative;
  width: fit-content;
  margin: auto;
}
.nursery .nu_ttl .ttl_after {
  position: absolute;
  top: -103px;
  width: 121px;
  height: 86px;
  left: -85px;
}
@media screen and (max-width: 849px) {
  .nursery .nu_ttl .ttl_after {
    width: 63px;
    height: 45px;
    top: -32px;
    left: -57px;
  }
}
.activity {
  background: #FCE877;
}
.activity .inner {
  padding-top: 121px;
}
@media screen and (max-width: 849px) {
  .activity .inner {
    padding-top: 148px;
    padding-bottom: 50px;
  }
}
.activity .ac_ttl {
  position: relative;
  width: fit-content;
  margin: auto;
}
.activity .ac_ttl .ttl_after {
  position: absolute;
  top: -18px;
  width: 91px;
  height: 92px;
  left: -102px;
}
@media screen and (max-width: 849px) {
  .activity .ac_ttl .ttl_after {
    width: 47px;
    height: 47px;
    left: -52px;
    top: -5px;
  }
}
.activity .ac_list {
  margin-top: 42px;
  display: flex;
  column-gap: 20px;
  flex-wrap: wrap;
}
@media screen and (max-width: 849px) {
  .activity .ac_list {
    gap: 10px;
    column-gap: 10px;
    margin-top: 30px;
  }
}
.activity .ac_list li {
  width: calc(25% - 15px);
  background: #ffffff;
  border-radius: 16px;
  padding: 25px 30px 30px 30px;
}
@media screen and (max-width: 849px) {
  .activity .ac_list li {
    width: calc(50% - 5px);
    border-radius: 10px;
    padding: 15px 15px 20px 15px;
  }
}
.activity .ac_list li .img {
  max-width: 145px;
  margin: auto;
}
@media screen and (max-width: 849px) {
  .activity .ac_list li .img {
    max-width: 100%;
  }
}
.activity .ac_list li .ttl {
  text-align: left;
  letter-spacing: 0.1em;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6875;
  margin-top: 10px;
}
@media screen and (max-width: 849px) {
  .activity .ac_list li .ttl {
    font-size: 14px;
    letter-spacing: 0.07em;
    line-height: 1.5;
  }
}
.activity .ac_list li .txt {
  text-align: left;
  letter-spacing: 0.1em;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.5;
  margin-top: 10px;
}
@media screen and (max-width: 849px) {
  .activity .ac_list li .txt {
    letter-spacing: 0.07em;
    margin-top: 5px;
  }
}
.activity .btn_white {
  margin: auto;
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .activity .btn_white {
    margin-top: 30px;
  }
}
.photo {
  position: relative;
}
.photo:after {
  z-index: 5;
  content: '';
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 172px;
  background: url(../img/top/photo_after.png) no-repeat;
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 1500px) {
  .photo:after {
    height: 132px;
  }
}
@media screen and (max-width: 1400px) {
  .photo:after {
    height: 122px;
  }
}
@media screen and (max-width: 1300px) {
  .photo:after {
    height: 112px;
  }
}
@media screen and (max-width: 1200px) {
  .photo:after {
    height: 102px;
  }
}
@media screen and (max-width: 849px) {
  .photo:after {
    height: 35px;
    background: url(../img/top/photo_after_sp.png) no-repeat;
    background-size: 100% 100%;
  }
}
.photo .slide_box .swiper-wrapper {
  transition-timing-function: linear;
}
.staff {
  background: url(../img/top/staff_bg.jpg) no-repeat top center;
  background-size: 100% 100%;
  padding-top: 115px;
  padding-bottom: 100px;
  position: relative;
}
@media screen and (max-width: 849px) {
  .staff {
    background: url(../img/top/staff_bg_sp.jpg) no-repeat top center;
    background-size: 100% 100%;
    padding-top: 75px;
    padding-bottom: 77px;
  }
}
.staff .staff_bg_after {
  position: absolute;
  width: 288px;
  height: 283px;
  right: 0;
  bottom: 40px;
  z-index: 11;
}
@media screen and (max-width: 1700px) {
  .staff .staff_bg_after {
    width: 12%;
    height: auto;
    bottom: 10px;
  }
}
@media screen and (max-width: 1300px) {
  .staff .staff_bg_after {
    width: 12%;
    bottom: 10px;
    height: auto;
  }
}
@media screen and (max-width: 849px) {
  .staff .staff_bg_after {
    width: 88px;
    height: 100px;
    bottom: 0;
  }
}
.staff .staff_item {
  position: relative;
}
.staff .staff_item:after {
  content: '';
  position: absolute;
  bottom: 30px;
  right: 30px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #6F4B29;
  transition: 0.3s ease-in-out;
  z-index: 5;
}
@media screen and (max-width: 849px) {
  .staff .staff_item:after {
    width: 10px;
    bottom: 20px;
    right: 20px;
  }
}
.staff .staff_item::before {
  content: '';
  position: absolute;
  bottom: 30px;
  left: 30px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #6F4B29;
  transition: 0.3s ease-in-out;
  z-index: 5;
}
@media screen and (max-width: 849px) {
  .staff .staff_item::before {
    width: 10px;
    bottom: 20px;
    left: 20px;
  }
}
.staff .staff_box {
  background: #ffffff;
  box-shadow: 0 3px 8px 0 rgba(111, 75, 41, 0.3);
  border-radius: 20px;
  position: relative;
  padding: 42px 60px 60px 60px;
}
@media screen and (max-width: 849px) {
  .staff .staff_box {
    padding: 60px 20px 45px 20px;
  }
}
.staff .staff_box:after {
  content: '';
  position: absolute;
  top: 30px;
  right: 30px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #6F4B29;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .staff .staff_box:after {
    display: none;
  }
}
.staff .staff_box::before {
  content: '';
  position: absolute;
  top: 30px;
  left: 30px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #6F4B29;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .staff .staff_box::before {
    display: none;
  }
}
.staff .staff_box .sub_ttl_item {
  position: absolute;
  top: -32px;
  left: 0;
  height: 64px;
  width: 100%;
  display: flex;
}
@media screen and (max-width: 849px) {
  .staff .staff_box .sub_ttl_item {
    top: -24.5px;
    line-height: 49px;
  }
}
.staff .staff_box .sub_ttl_item .sub_ttl {
  width: fit-content;
  margin: auto;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 64px;
  color: #ffffff;
  background: #6F4B29;
  padding: 0 50px;
  border-radius: 64px;
}
@media screen and (max-width: 849px) {
  .staff .staff_box .sub_ttl_item .sub_ttl {
    font-size: 14px;
    line-height: 49px;
    width: 100%;
    padding: 0;
  }
}
.staff .staff_box .staff_ttl {
  position: relative;
  width: fit-content;
  margin: auto;
}
@media screen and (max-width: 849px) {
  .staff .staff_box .staff_ttl {
    width: 100%;
  }
}
.staff .staff_box .staff_ttl span {
  position: relative;
  z-index: 10;
  font-size: 50px;
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .staff .staff_box .staff_ttl span {
    font-size: 30px;
  }
}
.staff .staff_box .staff_ttl .staff_ttl_after {
  position: absolute;
  width: 90%;
  height: auto;
  left: 4%;
  bottom: -35px;
}
@media screen and (max-width: 849px) {
  .staff .staff_box .staff_ttl .staff_ttl_after {
    width: 281px;
    height: 57px;
    left: 7px;
    bottom: -28px;
  }
}
.staff .staff_box .staff_ttl .staff_ttl_before {
  position: absolute;
  width: 183px;
  height: 80px;
  left: -153px;
  top: -20px;
}
@media screen and (max-width: 849px) {
  .staff .staff_box .staff_ttl .staff_ttl_before {
    width: 137px;
    height: 60px;
    left: -7px;
    top: -36px;
  }
}
.staff .staff_box dl {
  margin-top: 30px;
  display: flex;
}
@media screen and (max-width: 849px) {
  .staff .staff_box dl {
    margin-top: 25px;
    display: block;
  }
}
.staff .staff_box dl dt {
  width: 52.24%;
}
@media screen and (max-width: 849px) {
  .staff .staff_box dl dt {
    width: 100%;
  }
}
.staff .staff_box dl dt img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .staff .staff_box dl dt img {
    border-radius: 10px;
  }
}
.staff .staff_box dl dd {
  width: 47.76%;
  padding-left: 60px;
}
@media screen and (max-width: 849px) {
  .staff .staff_box dl dd {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
}
.staff .staff_box dl dd .dd_ttl {
  text-align: center;
  width: 100%;
  background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px);
  background-size: 8px 2px;
  background-repeat: repeat-x;
  background-position: left top;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.725;
  padding: 15px 0;
}
@media screen and (max-width: 849px) {
  .staff .staff_box dl dd .dd_ttl {
    font-size: 16px;
    line-height: 2.156;
    padding: 7px 0;
  }
}
.staff .staff_box dl dd .dd_list {
  background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px);
  background-size: 8px 2px;
  background-repeat: repeat-x;
  background-position: left top;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding-top: 20px;
}
@media screen and (max-width: 849px) {
  .staff .staff_box dl dd .dd_list {
    font-size: 14px;
  }
}
.staff .staff_box dl dd .dd_list li {
  text-align: left;
  position: relative;
  padding-left: 20px;
}
@media screen and (max-width: 849px) {
  .staff .staff_box dl dd .dd_list li {
    padding-left: 14px;
  }
}
.staff .staff_box dl dd .dd_list li + li {
  margin-top: 20px;
}
@media screen and (max-width: 849px) {
  .staff .staff_box dl dd .dd_list li + li {
    margin-top: 12px;
  }
}
.staff .staff_box dl dd .dd_list li:after {
  content: '';
  position: absolute;
  top: 6px;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #6F4B29;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .staff .staff_box dl dd .dd_list li:after {
    width: 7px;
    height: 7px;
    top: 7px;
  }
}
.staff .staff_box dl dd .bottom_bor_btn {
  margin-top: 27px;
}
@media screen and (max-width: 849px) {
  .staff .staff_box dl dd .bottom_bor_btn {
    margin-top: 15px;
  }
}
.sns .inner {
  padding-top: 150px;
  padding-bottom: 60px;
}
@media screen and (max-width: 849px) {
  .sns .inner {
    padding-top: 80px;
    padding-bottom: 70px;
  }
}
.sns .sns_ttl {
  position: relative;
  font-size: 40px;
  font-family: "Lexend Zetta", sans-serif;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.1;
  width: fit-content;
  margin: auto;
}
@media screen and (max-width: 849px) {
  .sns .sns_ttl {
    font-size: 26px;
  }
}
.sns .sns_ttl .sns_ttl_after {
  content: '';
  position: absolute;
  top: -70px;
  left: -157px;
  width: 228px;
  height: 95px;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .sns .sns_ttl .sns_ttl_after {
    width: 167px;
    height: 69px;
    top: -53px;
    left: -109px;
  }
}
.sns .sns_list {
  display: flex;
  column-gap: 60px;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .sns .sns_list {
    display: block;
    margin-top: 30px;
  }
}
.sns .sns_list li {
  width: calc(33.3333% - 40px);
}
@media screen and (max-width: 849px) {
  .sns .sns_list li {
    width: 100%;
  }
  .sns .sns_list li + li {
    margin-top: 40px;
  }
}
.sns .sns_list li .sns_sub_ttl {
  margin: auto;
  max-width: 70px;
  margin-bottom: 30px;
}
@media screen and (max-width: 849px) {
  .sns .sns_list li .sns_sub_ttl {
    margin-bottom: 20px;
  }
}
.sns .sns_list li .sns_content {
  height: 100px;
  background: #ffffff;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sns .sns_list li .sns_more {
  display: block;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  background: #FFD905;
  color: #6F4B29 !important;
  line-height: 50px;
  border-radius: 50px;
  width: 100%;
  max-width: 180px;
  margin: auto;
  margin-top: 30px;
  border: 1px solid #FFD905;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .sns .sns_list li .sns_more {
    margin-top: 20px;
    max-width: 148px;
    line-height: 40px;
    font-size: 14px;
  }
}
.sns .sns_list li .sns_more:hover {
  opacity: 1;
  background: #ffffff;
  border: 1px solid #6F4B29;
}
